Page 1 of 1

Subversive became an official Eclipse project

Posted: Tue Nov 27, 2007 3:09 pm
by ivinnykov
We proud to announce that Subversive became an official Eclipse project with new project home at http://www.eclipse.org/subversive. It means that project development and support migrated there.

New version, distributed from eclipse.org, is the successor of Subversive 1.1.x stream, which previously distributed from Polarion.org. This new version at eclipse.org has special requirements, different from Subversive 1.1.x. In particular this version requires Eclipse 3.3 and doesn't support previous versions of Eclipse IDE. You can see full list of requirements here: http://www.eclipse.org/subversive/documentation/gettingStarted/aboutSubversive/requirements.php.

If you want to migrate to new version, distributed from eclipse.org, you can take it here: http://www.eclipse.org/subversive/downloads.php.

If you previously used Subversive 1.1.x, you can keep your project settings and avoid projects re-checkout. In order to do it, you should install new Subversive from eclipse.org, then perform migration steps and uninstall previous Subversive. You can find step-by-step process descriptions in Migration instructions http://www.eclipse.org/subversive/documentation/gettingStarted/aboutSubversive/update_polarion.php.

Posted: Thu Jan 03, 2008 1:20 am
by kit
Should we be using the official eclipse subversive news group (eclipse.technology.subversive) to post questions?